import request from '@/utils/request'

//查询任务列表
export function selectTaskList(data){
  return request({
    url: "/task/task/list",
    method: "post",
    data:data
  })
}

//添加
export function addTask(data){
  return request({
    url: "/task/task/addTask",
    method: "POST",
    data:data
  })
}

//修改
export function updateById(data) {
  return request({
    url: "/task/task/updateById",
    method: "POST",
    data: data
  })
}

//删除
export function deleteByTaskId(id) {
  return request({
    url: "/task/task/deleteById/" + id,
    method: "POST"
  })
}


